local _, ns = ...
local region = "us"
local F

F = function() ns.dba["Aegwynn"]={} end; F()
F = function() ns.dbh["Aegwynn"]={} end; F()
F = function() ns.dba["AeriePeak"]={} end; F()
F = function() ns.dbh["AeriePeak"]={} end; F()
F = function() ns.dba["Agamaggan"]={} end; F()
F = function() ns.dbh["Agamaggan"]={} end; F()
F = function() ns.dba["Aggramar"]={} end; F()
F = function() ns.dbh["Aggramar"]={} end; F()
F = function() ns.dba["Akama"]={} end; F()
F = function() ns.dbh["Akama"]={} end; F()
F = function() ns.dba["Alexstrasza"]={} end; F()
F = function() ns.dbh["Alexstrasza"]={} end; F()
F = function() ns.dba["Alleria"]={} end; F()
F = function() ns.dbh["Alleria"]={} end; F()
F = function() ns.dba["AltarofStorms"]={} end; F()
F = function() ns.dbh["AltarofStorms"]={} end; F()
F = function() ns.dba["AlteracMountains"]={} end; F()
F = function() ns.dbh["AlteracMountains"]={} end; F()
F = function() ns.dba["Aman'Thul"]={} end; F()
F = function() ns.dbh["Aman'Thul"]={} end; F()
F = function() ns.dba["Andorhal"]={} end; F()
F = function() ns.dbh["Andorhal"]={} end; F()
F = function() ns.dba["Anetheron"]={} end; F()
F = function() ns.dbh["Anetheron"]={} end; F()
F = function() ns.dba["Antonidas"]={} end; F()
F = function() ns.dbh["Antonidas"]={} end; F()
F = function() ns.dba["Anub'arak"]={} end; F()
F = function() ns.dbh["Anub'arak"]={} end; F()
F = function() ns.dba["Anvilmar"]={} end; F()
F = function() ns.dbh["Anvilmar"]={} end; F()
F = function() ns.dba["Arathor"]={} end; F()
F = function() ns.dbh["Arathor"]={} end; F()
F = function() ns.dba["Archimonde"]={} end; F()
F = function() ns.dbh["Archimonde"]={} end; F()
F = function() ns.dba["Area52"]={} end; F()
F = function() ns.dbh["Area52"]={} end; F()
F = function() ns.dba["ArgentDawn"]={} end; F()
F = function() ns.dbh["ArgentDawn"]={} end; F()
F = function() ns.dba["Arthas"]={} end; F()
F = function() ns.dbh["Arthas"]={} end; F()
F = function() ns.dba["Arygos"]={} end; F()
F = function() ns.dbh["Arygos"]={} end; F()
F = function() ns.dba["Auchindoun"]={} end; F()
F = function() ns.dbh["Auchindoun"]={} end; F()
F = function() ns.dba["Azgalor"]={} end; F()
F = function() ns.dbh["Azgalor"]={} end; F()
F = function() ns.dba["AzjolNerub"]={} end; F()
F = function() ns.dbh["AzjolNerub"]={} end; F()
F = function() ns.dba["Azralon"]={} end; F()
F = function() ns.dbh["Azralon"]={} end; F()
F = function() ns.dba["Azshara"]={} end; F()
F = function() ns.dbh["Azshara"]={} end; F()
F = function() ns.dba["Azuremyst"]={} end; F()
F = function() ns.dbh["Azuremyst"]={} end; F()
F = function() ns.dba["Baelgun"]={} end; F()
F = function() ns.dbh["Baelgun"]={} end; F()
F = function() ns.dba["Balnazzar"]={} end; F()
F = function() ns.dbh["Balnazzar"]={} end; F()
F = function() ns.dba["Barthilas"]={} end; F()
F = function() ns.dbh["Barthilas"]={} end; F()
F = function() ns.dba["BlackDragonflight"]={} end; F()
F = function() ns.dbh["BlackDragonflight"]={} end; F()
F = function() ns.dba["Blackhand"]={} end; F()
F = function() ns.dbh["Blackhand"]={} end; F()
F = function() ns.dba["Blackrock"]={} end; F()
F = function() ns.dbh["Blackrock"]={} end; F()
F = function() ns.dba["BlackwaterRaiders"]={} end; F()
F = function() ns.dbh["BlackwaterRaiders"]={} end; F()
F = function() ns.dba["BlackwingLair"]={} end; F()
F = function() ns.dbh["BlackwingLair"]={} end; F()
F = function() ns.dba["Blade'sEdge"]={} end; F()
F = function() ns.dbh["Blade'sEdge"]={} end; F()
F = function() ns.dba["Bladefist"]={} end; F()
F = function() ns.dbh["Bladefist"]={} end; F()
F = function() ns.dba["BleedingHollow"]={} end; F()
F = function() ns.dbh["BleedingHollow"]={} end; F()
F = function() ns.dba["BloodFurnace"]={} end; F()
F = function() ns.dbh["BloodFurnace"]={} end; F()
F = function() ns.dba["Bloodhoof"]={} end; F()
F = function() ns.dbh["Bloodhoof"]={} end; F()
F = function() ns.dba["Bloodscalp"]={} end; F()
F = function() ns.dbh["Bloodscalp"]={} end; F()
F = function() ns.dba["Bonechewer"]={} end; F()
F = function() ns.dbh["Bonechewer"]={} end; F()
F = function() ns.dba["BoreanTundra"]={} end; F()
F = function() ns.dbh["BoreanTundra"]={} end; F()
F = function() ns.dba["Boulderfist"]={} end; F()
F = function() ns.dbh["Boulderfist"]={} end; F()
F = function() ns.dba["Bronzebeard"]={} end; F()
F = function() ns.dbh["Bronzebeard"]={} end; F()
F = function() ns.dba["BurningBlade"]={} end; F()
F = function() ns.dbh["BurningBlade"]={} end; F()
F = function() ns.dba["BurningLegion"]={} end; F()
F = function() ns.dbh["BurningLegion"]={} end; F()
F = function() ns.dba["Caelestrasz"]={} end; F()
F = function() ns.dbh["Caelestrasz"]={} end; F()
F = function() ns.dba["Cairne"]={} end; F()
F = function() ns.dbh["Cairne"]={} end; F()
F = function() ns.dba["CenarionCircle"]={} end; F()
F = function() ns.dbh["CenarionCircle"]={} end; F()
F = function() ns.dba["Cenarius"]={} end; F()
F = function() ns.dbh["Cenarius"]={} end; F()
F = function() ns.dba["Cho'gall"]={} end; F()
F = function() ns.dbh["Cho'gall"]={} end; F()
F = function() ns.dba["Chromaggus"]={} end; F()
F = function() ns.dbh["Chromaggus"]={} end; F()
F = function() ns.dba["Coilfang"]={} end; F()
F = function() ns.dbh["Coilfang"]={} end; F()
F = function() ns.dba["Crushridge"]={} end; F()
F = function() ns.dbh["Crushridge"]={} end; F()
F = function() ns.dba["Daggerspine"]={} end; F()
F = function() ns.dbh["Daggerspine"]={} end; F()
F = function() ns.dba["Dalaran"]={} end; F()
F = function() ns.dbh["Dalaran"]={} end; F()
F = function() ns.dba["Dalvengyr"]={} end; F()
F = function() ns.dbh["Dalvengyr"]={} end; F()
F = function() ns.dba["DarkIron"]={} end; F()
F = function() ns.dbh["DarkIron"]={} end; F()
F = function() ns.dba["Darkspear"]={} end; F()
F = function() ns.dbh["Darkspear"]={} end; F()
F = function() ns.dba["Darrowmere"]={} end; F()
F = function() ns.dbh["Darrowmere"]={} end; F()
F = function() ns.dba["Dath'Remar"]={} end; F()
F = function() ns.dbh["Dath'Remar"]={} end; F()
F = function() ns.dba["Dawnbringer"]={} end; F()
F = function() ns.dbh["Dawnbringer"]={} end; F()
F = function() ns.dba["Deathwing"]={} end; F()
F = function() ns.dbh["Deathwing"]={} end; F()
F = function() ns.dba["DemonSoul"]={} end; F()
F = function() ns.dbh["DemonSoul"]={} end; F()
F = function() ns.dba["Dentarg"]={} end; F()
F = function() ns.dbh["Dentarg"]={} end; F()
F = function() ns.dba["Destromath"]={} end; F()
F = function() ns.dbh["Destromath"]={} end; F()
F = function() ns.dba["Dethecus"]={} end; F()
F = function() ns.dbh["Dethecus"]={} end; F()
F = function() ns.dba["Detheroc"]={} end; F()
F = function() ns.dbh["Detheroc"]={} end; F()
F = function() ns.dba["Doomhammer"]={} end; F()
F = function() ns.dbh["Doomhammer"]={} end; F()
F = function() ns.dba["Draenor"]={} end; F()
F = function() ns.dbh["Draenor"]={} end; F()
F = function() ns.dba["Dragonblight"]={} end; F()
F = function() ns.dbh["Dragonblight"]={} end; F()
F = function() ns.dba["Dragonmaw"]={} end; F()
F = function() ns.dbh["Dragonmaw"]={} end; F()
F = function() ns.dba["Drak'Tharon"]={} end; F()
F = function() ns.dbh["Drak'Tharon"]={} end; F()
F = function() ns.dba["Drak'thul"]={} end; F()
F = function() ns.dbh["Drak'thul"]={} end; F()
F = function() ns.dba["Draka"]={} end; F()
F = function() ns.dbh["Draka"]={} end; F()
F = function() ns.dba["Drakkari"]={} end; F()
F = function() ns.dbh["Drakkari"]={} end; F()
F = function() ns.dba["Dreadmaul"]={} end; F()
F = function() ns.dbh["Dreadmaul"]={} end; F()
F = function() ns.dba["Drenden"]={} end; F()
F = function() ns.dbh["Drenden"]={} end; F()
F = function() ns.dba["Dunemaul"]={} end; F()
F = function() ns.dbh["Dunemaul"]={} end; F()
F = function() ns.dba["Durotan"]={} end; F()
F = function() ns.dbh["Durotan"]={} end; F()
F = function() ns.dba["Duskwood"]={} end; F()
F = function() ns.dbh["Duskwood"]={} end; F()
F = function() ns.dba["EarthenRing"]={} end; F()
F = function() ns.dbh["EarthenRing"]={} end; F()
F = function() ns.dba["EchoIsles"]={} end; F()
F = function() ns.dbh["EchoIsles"]={} end; F()
F = function() ns.dba["Eitrigg"]={} end; F()
F = function() ns.dbh["Eitrigg"]={} end; F()
F = function() ns.dba["Eldre'Thalas"]={} end; F()
F = function() ns.dbh["Eldre'Thalas"]={} end; F()
F = function() ns.dba["Elune"]={} end; F()
F = function() ns.dbh["Elune"]={} end; F()
F = function() ns.dba["EmeraldDream"]={} end; F()
F = function() ns.dbh["EmeraldDream"]={} end; F()
F = function() ns.dba["Eonar"]={} end; F()
F = function() ns.dbh["Eonar"]={} end; F()
F = function() ns.dba["Eredar"]={} end; F()
F = function() ns.dbh["Eredar"]={} end; F()
F = function() ns.dba["Executus"]={} end; F()
F = function() ns.dbh["Executus"]={} end; F()
F = function() ns.dba["Exodar"]={} end; F()
F = function() ns.dbh["Exodar"]={} end; F()
F = function() ns.dba["Farstriders"]={} end; F()
F = function() ns.dbh["Farstriders"]={} end; F()
F = function() ns.dba["Feathermoon"]={} end; F()
F = function() ns.dbh["Feathermoon"]={} end; F()
F = function() ns.dba["Fenris"]={} end; F()
F = function() ns.dbh["Fenris"]={} end; F()
F = function() ns.dba["Firetree"]={} end; F()
F = function() ns.dbh["Firetree"]={} end; F()
F = function() ns.dba["Fizzcrank"]={} end; F()
F = function() ns.dbh["Fizzcrank"]={} end; F()
F = function() ns.dba["Frostmane"]={} end; F()
F = function() ns.dbh["Frostmane"]={} end; F()
F = function() ns.dba["Frostmourne"]={} end; F()
F = function() ns.dbh["Frostmourne"]={} end; F()
F = function() ns.dba["Frostwolf"]={} end; F()
F = function() ns.dbh["Frostwolf"]={} end; F()
F = function() ns.dba["Galakrond"]={} end; F()
F = function() ns.dbh["Galakrond"]={} end; F()
F = function() ns.dba["Gallywix"]={} end; F()
F = function() ns.dbh["Gallywix"]={} end; F()
F = function() ns.dba["Garithos"]={} end; F()
F = function() ns.dbh["Garithos"]={} end; F()
F = function() ns.dba["Garona"]={} end; F()
F = function() ns.dbh["Garona"]={} end; F()
F = function() ns.dba["Garrosh"]={} end; F()
F = function() ns.dbh["Garrosh"]={} end; F()
F = function() ns.dba["Ghostlands"]={} end; F()
F = function() ns.dbh["Ghostlands"]={} end; F()
F = function() ns.dba["Gilneas"]={} end; F()
F = function() ns.dbh["Gilneas"]={} end; F()
F = function() ns.dba["Gnomeregan"]={} end; F()
F = function() ns.dbh["Gnomeregan"]={} end; F()
F = function() ns.dba["Goldrinn"]={} end; F()
F = function() ns.dbh["Goldrinn"]={} end; F()
F = function() ns.dba["Gorefiend"]={} end; F()
F = function() ns.dbh["Gorefiend"]={} end; F()
F = function() ns.dba["Gorgonnash"]={} end; F()
F = function() ns.dbh["Gorgonnash"]={} end; F()
F = function() ns.dba["Greymane"]={} end; F()
F = function() ns.dbh["Greymane"]={} end; F()
F = function() ns.dba["GrizzlyHills"]={} end; F()
F = function() ns.dbh["GrizzlyHills"]={} end; F()
F = function() ns.dba["Gul'dan"]={} end; F()
F = function() ns.dbh["Gul'dan"]={} end; F()
F = function() ns.dba["Gundrak"]={} end; F()
F = function() ns.dbh["Gundrak"]={} end; F()
F = function() ns.dba["Gurubashi"]={} end; F()
F = function() ns.dbh["Gurubashi"]={} end; F()
F = function() ns.dba["Hakkar"]={} end; F()
F = function() ns.dbh["Hakkar"]={} end; F()
F = function() ns.dba["Haomarush"]={} end; F()
F = function() ns.dbh["Haomarush"]={} end; F()
F = function() ns.dba["Hellscream"]={} end; F()
F = function() ns.dbh["Hellscream"]={} end; F()
F = function() ns.dba["Hydraxis"]={} end; F()
F = function() ns.dbh["Hydraxis"]={} end; F()
F = function() ns.dba["Hyjal"]={} end; F()
F = function() ns.dbh["Hyjal"]={} end; F()
F = function() ns.dba["Icecrown"]={} end; F()
F = function() ns.dbh["Icecrown"]={} end; F()
F = function() ns.dba["Illidan"]={} end; F()
F = function() ns.dbh["Illidan"]={} end; F()
F = function() ns.dba["Jaedenar"]={} end; F()
F = function() ns.dbh["Jaedenar"]={} end; F()
F = function() ns.dba["Jubei'Thos"]={} end; F()
F = function() ns.dbh["Jubei'Thos"]={} end; F()
F = function() ns.dba["Kael'thas"]={} end; F()
F = function() ns.dbh["Kael'thas"]={} end; F()
F = function() ns.dba["Kalecgos"]={} end; F()
F = function() ns.dbh["Kalecgos"]={} end; F()
F = function() ns.dba["Kargath"]={} end; F()
F = function() ns.dbh["Kargath"]={} end; F()
F = function() ns.dba["Kel'Thuzad"]={} end; F()
F = function() ns.dbh["Kel'Thuzad"]={} end; F()
F = function() ns.dba["Khadgar"]={} end; F()
F = function() ns.dbh["Khadgar"]={} end; F()
F = function() ns.dba["Khaz'goroth"]={} end; F()
F = function() ns.dbh["Khaz'goroth"]={} end; F()
F = function() ns.dba["KhazModan"]={} end; F()
F = function() ns.dbh["KhazModan"]={} end; F()
F = function() ns.dba["Kil'jaeden"]={} end; F()
F = function() ns.dbh["Kil'jaeden"]={} end; F()
F = function() ns.dba["Kilrogg"]={} end; F()
F = function() ns.dbh["Kilrogg"]={} end; F()
F = function() ns.dba["KirinTor"]={} end; F()
F = function() ns.dbh["KirinTor"]={} end; F()
F = function() ns.dba["Korgath"]={} end; F()
F = function() ns.dbh["Korgath"]={} end; F()
F = function() ns.dba["Korialstrasz"]={} end; F()
F = function() ns.dbh["Korialstrasz"]={} end; F()
F = function() ns.dba["KulTiras"]={} end; F()
F = function() ns.dbh["KulTiras"]={} end; F()
F = function() ns.dba["LaughingSkull"]={} end; F()
F = function() ns.dbh["LaughingSkull"]={} end; F()
F = function() ns.dba["Lethon"]={} end; F()
F = function() ns.dbh["Lethon"]={} end; F()
F = function() ns.dba["Lightbringer"]={} end; F()
F = function() ns.dbh["Lightbringer"]={} end; F()
F = function() ns.dba["Lightning'sBlade"]={} end; F()
F = function() ns.dbh["Lightning'sBlade"]={} end; F()
F = function() ns.dba["Lightninghoof"]={} end; F()
F = function() ns.dbh["Lightninghoof"]={} end; F()
F = function() ns.dba["Llane"]={} end; F()
F = function() ns.dbh["Llane"]={} end; F()
F = function() ns.dba["Lothar"]={} end; F()
F = function() ns.dbh["Lothar"]={} end; F()
F = function() ns.dba["Madoran"]={} end; F()
F = function() ns.dbh["Madoran"]={} end; F()
F = function() ns.dba["Maelstrom"]={} end; F()
F = function() ns.dbh["Maelstrom"]={} end; F()
F = function() ns.dba["Magtheridon"]={} end; F()
F = function() ns.dbh["Magtheridon"]={} end; F()
F = function() ns.dba["Maiev"]={} end; F()
F = function() ns.dbh["Maiev"]={} end; F()
F = function() ns.dba["Mal'Ganis"]={} end; F()
F = function() ns.dbh["Mal'Ganis"]={} end; F()
F = function() ns.dba["Malfurion"]={} end; F()
F = function() ns.dbh["Malfurion"]={} end; F()
F = function() ns.dba["Malorne"]={} end; F()
F = function() ns.dbh["Malorne"]={} end; F()
F = function() ns.dba["Malygos"]={} end; F()
F = function() ns.dbh["Malygos"]={} end; F()
F = function() ns.dba["Mannoroth"]={} end; F()
F = function() ns.dbh["Mannoroth"]={} end; F()
F = function() ns.dba["Medivh"]={} end; F()
F = function() ns.dbh["Medivh"]={} end; F()
F = function() ns.dba["Misha"]={} end; F()
F = function() ns.dbh["Misha"]={} end; F()
F = function() ns.dba["Mok'Nathal"]={} end; F()
F = function() ns.dbh["Mok'Nathal"]={} end; F()
F = function() ns.dba["MoonGuard"]={} end; F()
F = function() ns.dbh["MoonGuard"]={} end; F()
F = function() ns.dba["Moonrunner"]={} end; F()
F = function() ns.dbh["Moonrunner"]={} end; F()
F = function() ns.dba["Mug'thol"]={} end; F()
F = function() ns.dbh["Mug'thol"]={} end; F()
F = function() ns.dba["Muradin"]={} end; F()
F = function() ns.dbh["Muradin"]={} end; F()
F = function() ns.dba["Nagrand"]={} end; F()
F = function() ns.dbh["Nagrand"]={} end; F()
F = function() ns.dba["Nathrezim"]={} end; F()
F = function() ns.dbh["Nathrezim"]={} end; F()
F = function() ns.dba["Nazgrel"]={} end; F()
F = function() ns.dbh["Nazgrel"]={} end; F()
F = function() ns.dba["Nazjatar"]={} end; F()
F = function() ns.dbh["Nazjatar"]={} end; F()
F = function() ns.dba["Nemesis"]={} end; F()
F = function() ns.dbh["Nemesis"]={} end; F()
F = function() ns.dba["Ner'zhul"]={} end; F()
F = function() ns.dbh["Ner'zhul"]={} end; F()
F = function() ns.dba["Nesingwary"]={} end; F()
F = function() ns.dbh["Nesingwary"]={} end; F()
F = function() ns.dba["Nordrassil"]={} end; F()
F = function() ns.dbh["Nordrassil"]={} end; F()
F = function() ns.dba["Norgannon"]={} end; F()
F = function() ns.dbh["Norgannon"]={} end; F()
F = function() ns.dba["Onyxia"]={} end; F()
F = function() ns.dbh["Onyxia"]={} end; F()
F = function() ns.dba["Perenolde"]={} end; F()
F = function() ns.dbh["Perenolde"]={} end; F()
F = function() ns.dba["Proudmoore"]={} end; F()
F = function() ns.dbh["Proudmoore"]={} end; F()
F = function() ns.dba["Quel'Thalas"]={} end; F()
F = function() ns.dbh["Quel'Thalas"]={} end; F()
F = function() ns.dba["Quel'dorei"]={} end; F()
F = function() ns.dbh["Quel'dorei"]={} end; F()
F = function() ns.dba["Ragnaros"]={} end; F()
F = function() ns.dbh["Ragnaros"]={} end; F()
F = function() ns.dba["Ravencrest"]={} end; F()
F = function() ns.dbh["Ravencrest"]={} end; F()
F = function() ns.dba["Ravenholdt"]={} end; F()
F = function() ns.dbh["Ravenholdt"]={} end; F()
F = function() ns.dba["Rexxar"]={} end; F()
F = function() ns.dbh["Rexxar"]={} end; F()
F = function() ns.dba["Rivendare"]={} end; F()
F = function() ns.dbh["Rivendare"]={} end; F()
F = function() ns.dba["Runetotem"]={} end; F()
F = function() ns.dbh["Runetotem"]={} end; F()
F = function() ns.dba["Sargeras"]={} end; F()
F = function() ns.dbh["Sargeras"]={} end; F()
F = function() ns.dba["Saurfang"]={} end; F()
F = function() ns.dbh["Saurfang"]={} end; F()
F = function() ns.dba["ScarletCrusade"]={} end; F()
F = function() ns.dbh["ScarletCrusade"]={} end; F()
F = function() ns.dba["Scilla"]={} end; F()
F = function() ns.dbh["Scilla"]={} end; F()
F = function() ns.dba["Sen'jin"]={} end; F()
F = function() ns.dbh["Sen'jin"]={} end; F()
F = function() ns.dba["Sentinels"]={} end; F()
F = function() ns.dbh["Sentinels"]={} end; F()
F = function() ns.dba["ShadowCouncil"]={} end; F()
F = function() ns.dbh["ShadowCouncil"]={} end; F()
F = function() ns.dba["Shadowmoon"]={} end; F()
F = function() ns.dbh["Shadowmoon"]={} end; F()
F = function() ns.dba["Shadowsong"]={} end; F()
F = function() ns.dbh["Shadowsong"]={} end; F()
F = function() ns.dba["Shandris"]={} end; F()
F = function() ns.dbh["Shandris"]={} end; F()
F = function() ns.dba["ShatteredHalls"]={} end; F()
F = function() ns.dbh["ShatteredHalls"]={} end; F()
F = function() ns.dba["ShatteredHand"]={} end; F()
F = function() ns.dbh["ShatteredHand"]={} end; F()
F = function() ns.dba["Shu'halo"]={} end; F()
F = function() ns.dbh["Shu'halo"]={} end; F()
F = function() ns.dba["SilverHand"]={} end; F()
F = function() ns.dbh["SilverHand"]={} end; F()
F = function() ns.dba["Silvermoon"]={} end; F()
F = function() ns.dbh["Silvermoon"]={} end; F()
F = function() ns.dba["SistersofElune"]={} end; F()
F = function() ns.dbh["SistersofElune"]={} end; F()
F = function() ns.dba["Skullcrusher"]={} end; F()
F = function() ns.dbh["Skullcrusher"]={} end; F()
F = function() ns.dba["Skywall"]={} end; F()
F = function() ns.dbh["Skywall"]={} end; F()
F = function() ns.dba["Smolderthorn"]={} end; F()
F = function() ns.dbh["Smolderthorn"]={} end; F()
F = function() ns.dba["Spinebreaker"]={} end; F()
F = function() ns.dbh["Spinebreaker"]={} end; F()
F = function() ns.dba["Spirestone"]={} end; F()
F = function() ns.dbh["Spirestone"]={} end; F()
F = function() ns.dba["Staghelm"]={} end; F()
F = function() ns.dbh["Staghelm"]={} end; F()
F = function() ns.dba["SteamwheedleCartel"]={} end; F()
F = function() ns.dbh["SteamwheedleCartel"]={} end; F()
F = function() ns.dba["Stonemaul"]={} end; F()
F = function() ns.dbh["Stonemaul"]={} end; F()
F = function() ns.dba["Stormrage"]={} end; F()
F = function() ns.dbh["Stormrage"]={} end; F()
F = function() ns.dba["Stormreaver"]={} end; F()
F = function() ns.dbh["Stormreaver"]={} end; F()
F = function() ns.dba["Stormscale"]={} end; F()
F = function() ns.dbh["Stormscale"]={} end; F()
F = function() ns.dba["Suramar"]={} end; F()
F = function() ns.dbh["Suramar"]={} end; F()
F = function() ns.dba["Tanaris"]={} end; F()
F = function() ns.dbh["Tanaris"]={} end; F()
F = function() ns.dba["Terenas"]={} end; F()
F = function() ns.dbh["Terenas"]={} end; F()
F = function() ns.dba["Terokkar"]={} end; F()
F = function() ns.dbh["Terokkar"]={} end; F()
F = function() ns.dba["Thaurissan"]={} end; F()
F = function() ns.dbh["Thaurissan"]={} end; F()
F = function() ns.dba["TheForgottenCoast"]={} end; F()
F = function() ns.dbh["TheForgottenCoast"]={} end; F()
F = function() ns.dba["TheScryers"]={} end; F()
F = function() ns.dbh["TheScryers"]={} end; F()
F = function() ns.dba["TheUnderbog"]={} end; F()
F = function() ns.dbh["TheUnderbog"]={} end; F()
F = function() ns.dba["TheVentureCo"]={} end; F()
F = function() ns.dbh["TheVentureCo"]={} end; F()
F = function() ns.dba["ThoriumBrotherhood"]={} end; F()
F = function() ns.dbh["ThoriumBrotherhood"]={} end; F()
F = function() ns.dba["Thrall"]={} end; F()
F = function() ns.dbh["Thrall"]={} end; F()
F = function() ns.dba["Thunderhorn"]={} end; F()
F = function() ns.dbh["Thunderhorn"]={} end; F()
F = function() ns.dba["Thunderlord"]={} end; F()
F = function() ns.dbh["Thunderlord"]={} end; F()
F = function() ns.dba["Tichondrius"]={} end; F()
F = function() ns.dbh["Tichondrius"]={} end; F()
F = function() ns.dba["TolBarad"]={} end; F()
F = function() ns.dbh["TolBarad"]={} end; F()
F = function() ns.dba["Tortheldrin"]={} end; F()
F = function() ns.dbh["Tortheldrin"]={} end; F()
F = function() ns.dba["Trollbane"]={} end; F()
F = function() ns.dbh["Trollbane"]={} end; F()
F = function() ns.dba["Turalyon"]={} end; F()
F = function() ns.dbh["Turalyon"]={} end; F()
F = function() ns.dba["TwistingNether"]={} end; F()
F = function() ns.dbh["TwistingNether"]={} end; F()
F = function() ns.dba["Uldaman"]={} end; F()
F = function() ns.dbh["Uldaman"]={} end; F()
F = function() ns.dba["Uldum"]={} end; F()
F = function() ns.dbh["Uldum"]={} end; F()
F = function() ns.dba["Undermine"]={} end; F()
F = function() ns.dbh["Undermine"]={} end; F()
F = function() ns.dba["Ursin"]={} end; F()
F = function() ns.dbh["Ursin"]={} end; F()
F = function() ns.dba["Uther"]={} end; F()
F = function() ns.dbh["Uther"]={} end; F()
F = function() ns.dba["Vashj"]={} end; F()
F = function() ns.dbh["Vashj"]={} end; F()
F = function() ns.dba["Vek'nilash"]={} end; F()
F = function() ns.dbh["Vek'nilash"]={} end; F()
F = function() ns.dba["Velen"]={} end; F()
F = function() ns.dbh["Velen"]={} end; F()
F = function() ns.dba["Warsong"]={} end; F()
F = function() ns.dbh["Warsong"]={} end; F()
F = function() ns.dba["Whisperwind"]={} end; F()
F = function() ns.dbh["Whisperwind"]={} end; F()
F = function() ns.dba["Wildhammer"]={} end; F()
F = function() ns.dbh["Wildhammer"]={} end; F()
F = function() ns.dba["Windrunner"]={} end; F()
F = function() ns.dbh["Windrunner"]={} end; F()
F = function() ns.dba["Winterhoof"]={} end; F()
F = function() ns.dbh["Winterhoof"]={} end; F()
F = function() ns.dba["WyrmrestAccord"]={} end; F()
F = function() ns.dbh["WyrmrestAccord"]={} end; F()
F = function() ns.dba["Ysera"]={} end; F()
F = function() ns.dbh["Ysera"]={} end; F()
F = function() ns.dba["Ysondre"]={} end; F()
F = function() ns.dbh["Ysondre"]={} end; F()
F = function() ns.dba["Zangarmarsh"]={} end; F()
F = function() ns.dbh["Zangarmarsh"]={} end; F()
F = function() ns.dba["Zul'jin"]={} end; F()
F = function() ns.dbh["Zul'jin"]={} end; F()
F = function() ns.dba["Zuluhed"]={} end; F()
F = function() ns.dbh["Zuluhed"]={} end; F()
